Viktor's Supportboard
Quickmenü
» Start
» Portal
» Kontakt
» Mitglieder
» Team

» Handy-Ansicht


Usermenü

» Registrieren

Login
Benutzername:
Passwort:

(Passwort vergessen?)

Database
» Database

Lizenzshop/Verwaltung
» Lizenzshop/Verwaltung


Allgemeines
» Themen der letzen 24 Stunden
» Beiträge von Heute
» Aktuelle Umfragen
» Themen als gelesen markieren
» Themen ohne Antwort

» F.A.Q
» Regeln
» Impressum
» Datenschutzerklärung

» Linkliste
» Partner
» Statistik

Kostenplichtige Hacks
» VG-Lizenz
» VG-Fotowettbewerb
» VG-Kontaktanzeige
» VG-Literatur-Verwaltung
» VGTreffen/Dater
» VGMusik/Video

Mein Hacks
» VGUser-Leaflet-Map
» VGUser-Google-Map
» VGClub-Map-Google
» User-Map
» Club-Map
» User-Locator
» Club-Locator
» Mitglieder Bilderupload
» VGOnlineList
» Teamspeak Onlineanzeige

Meine Banner
» Meine Banner

Statistik
Beiträge: 139.289 (Täglich: 22,94 )
Themen: 16.212
Mitglieder: 13.155
Neuestes Mitglied: Leviathan.
Ausl. d. letzten Minute: 98%
Ausl. d. letzten 5 Minuten: 87%
Ausl. d. letzten 15 Minuten: 79%
Freier Webspace: 1.92 TB
PHP-Version: 7.3.10

Spenden

Partner
Mein Supportboard

MySQLDumper

Forum für Angehörige und Freunde von Krebspatienten

Wetter-Board

Make your Webserver

ABC-des Essens

IC-Netforum

ultimate-funultimate-fun

Steinadler-Bastelstübchen

Webseitenschutz

Werben

Viktor's Supportboard » Programmieren » MySQL und PHP » php problme bei nem hack programmieren » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen php problme bei nem hack programmieren
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
knuddelchen27   Zeige knuddelchen27 auf Karte
Hackschreiber


images/avatars/avatar-15678.png

Zeige knuddelchen27 auf Karte
Dabei seit: 20.12.2004
Beiträge: 6.352
10 Filebase-Einträge

Herkunft: Leipzig
wBB-Version: wBB3.X
PHP-Version: 5.4.16
MySQL-Version: 5.5.32
Wo bist du gehostet?: eigner Server

Bewertung: 
56 Bewertung(en) - Durchschnitt: 7,43

Level: 57 [?]
Erfahrungspunkte: 35.433.619
Nächster Level: 35.467.816

34.197 Erfahrungspunkt(e) für den nächsten Levelanstieg



traurig php problme bei nem hack programmieren Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

huhu @ all

foffentlich kann knuddelchen jemand helfen. sitze schon geraumer zeit an nem hack großes Grinsen . der witz am ganzen local mit php 5.0.4 läuft die geschichte super nur wenn ich es aufn webspace hochlade geht nix mehr Augen rollen unglücklich

fehlermeldung Call to undefined function: sülz

php:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
15:
16:
17:
18:
19:
20:
21:
22:
23:
24:
25:
26:
27:
28:
29:
30:
31:
32:
33:
34:
$version apache_get_version();
$ret apache_getenv("SERVER_ADDR");
$name apache_getenv("SERVER_NAME");
$root apache_getenv("DOCUMENT_ROOT");
$accept apache_getenv("HTTP_ACCEPT");
$charset apache_getenv("HTTP_ACCEPT_CHARSET");
$language apache_getenv("HTTP_ACCEPT_LANGUAGE");
$connection apache_getenv("HTTP_CONNECTION");
$httpcookie apache_getenv("HTTP_COOKIE");
$httphost apache_getenv("HTTP_HOST");
$keep apache_getenv("HTTP_KEEP_ALIVE");
$agent apache_getenv("HTTP_USER_AGENT");
$path apache_getenv("PATH");
$remote apache_getenv("REMOTE_ADDR");
$remoteport apache_getenv("REMOTE_PORT");
$filename apache_getenv("SCRIPT_FILENAME");
$serveradmin apache_getenv("SERVER_ADMIN");
$serverport apache_getenv("SERVER_PORT");
$serversig apache_getenv("SERVER_SIGNATURE");
$systemroot apache_getenv("SystemRoot");
$pathext apache_getenv("PATHEXT");
$software apache_getenv("SERVER_SOFTWARE");
$gateway apache_getenv("GATEWAY_INTERFACE");
$serverprotocol apache_getenv("SERVER_PROTOCOL");
$requestmethod apache_getenv("REQUEST_METHOD");
$requesturi apache_getenv("REQUEST_URI");
$mysql mysql_get_client_info();
$sqlite sqlite_libversion();
$zend zend_version();
$phpversion phpversion();
$get_include_path get_include_path();
$temp getenv("TEMP");
$tmp getenv("TMP");
$magicq get_magic_quotes_runtime();



im template wirden die einzelnen sachen dann mit zb. $requestmethod angezeigt

bin richtig am verzweifeln traurig hängt es wieder an der php version oder wieder an dem besch...... register globals. hoffe doch knuddelchen kann jemand helfen wäre supi dolle lieb

__________________
Ich bin nicht gestört - ich bin verhaltensoriginell

17.05.2005 16:29 knuddelchen27 ist offline E-Mail an knuddelchen27 senden Beiträge von knuddelchen27 suchen Nehmen Sie knuddelchen27 in Ihre Freundesliste auf Germany
Tayrobo   Zeige Tayrobo auf Karte Tayrobo ist männlich
wBB2-User


images/avatars/avatar-130.gif

Zeige Tayrobo auf Karte
Dabei seit: 03.02.2005
Beiträge: 19
0 Filebase-Einträge
Alter: 56 Jahre
Herkunft: MG


Mitglied bewerten

Level: 26 [?]
Erfahrungspunkte: 105.132
Nächster Level: 125.609

20.477 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Hmmm

bin zwar kein php-profi, aber hast du mal geschaut ob auf deinem Webserver die gleiche version php laeuft wie lokal ?

Oder womoeglich noch eine 4er Version auf dem Server laufen ? (Man sagte mir bei so einem aehnlichen Problem das es da unterschiede gibt smile )

__________________
si vis pacem, para bellum

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von Tayrobo: 18.05.2005 12:45.

18.05.2005 12:44 Tayrobo ist offline E-Mail an Tayrobo senden Homepage von Tayrobo Beiträge von Tayrobo suchen Nehmen Sie Tayrobo in Ihre Freundesliste auf Germany
knuddelchen27   Zeige knuddelchen27 auf Karte
Hackschreiber


images/avatars/avatar-15678.png

Zeige knuddelchen27 auf Karte
Dabei seit: 20.12.2004
Beiträge: 6.352
10 Filebase-Einträge

Herkunft: Leipzig
wBB-Version: wBB3.X
PHP-Version: 5.4.16
MySQL-Version: 5.5.32
Wo bist du gehostet?: eigner Server

Bewertung: 
56 Bewertung(en) - Durchschnitt: 7,43

Level: 57 [?]
Erfahrungspunkte: 35.433.619
Nächster Level: 35.467.816

34.197 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von knuddelchen27


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von Tayrobo
Hmmm

bin zwar kein php-profi, aber hast du mal geschaut ob auf deinem Webserver die gleiche version php laeuft wie lokal ?

Oder womoeglich noch eine 4er Version auf dem Server laufen ? (Man sagte mir bei so einem aehnlichen Problem das es da unterschiede gibt smile )



huhu

wenns jetzt schon bei dem bisschen scheitert unglücklich . laut php.net wo ich mir das alles herausgesucht habe steht ab php 4.03 und deshalb raffe ich es nicht unglücklich Augen rollen . local läuft bei mir php5.0.4 aufn webspace 4.3.0 unglücklich Augen rollen hoffentlich kann viktor knuddelchen helfen wenn viktor we ausm urlaub wieder kommt unglücklich Augen rollen

__________________
Ich bin nicht gestört - ich bin verhaltensoriginell

18.05.2005 12:51 knuddelchen27 ist offline E-Mail an knuddelchen27 senden Beiträge von knuddelchen27 suchen Nehmen Sie knuddelchen27 in Ihre Freundesliste auf Germany
cls
wBB2-User



Dabei seit: 12.05.2005
Beiträge: 3
0 Filebase-Einträge



Mitglied bewerten

Level: 18 [?]
Erfahrungspunkte: 16.305
Nächster Level: 17.484

1.179 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Das einzige, was mir auf die Schnelle aufgefallen ist, ist sqlite_libversion(). Das gibt erst ab PHP 5.
18.05.2005 14:12 cls ist offline E-Mail an cls senden Beiträge von cls suchen Nehmen Sie cls in Ihre Freundesliste auf Germany
knuddelchen27   Zeige knuddelchen27 auf Karte
Hackschreiber


images/avatars/avatar-15678.png

Zeige knuddelchen27 auf Karte
Dabei seit: 20.12.2004
Beiträge: 6.352
10 Filebase-Einträge

Herkunft: Leipzig
wBB-Version: wBB3.X
PHP-Version: 5.4.16
MySQL-Version: 5.5.32
Wo bist du gehostet?: eigner Server

Bewertung: 
56 Bewertung(en) - Durchschnitt: 7,43

Level: 57 [?]
Erfahrungspunkte: 35.433.619
Nächster Level: 35.467.816

34.197 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von knuddelchen27


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von cls
Das einzige, was mir auf die Schnelle aufgefallen ist, ist sqlite_libversion(). Das gibt erst ab PHP 5.


huhu

na huch großes Grinsen aber dann dürfte er mir nicht $version = apache_get_version(); anmeckern aber das macht er ja unglücklich Augen rollen Viktor hiiiiiilfe knuddelchen kommt nimmer weiter mit dem hack zu basteln unglücklich Augen rollen

__________________
Ich bin nicht gestört - ich bin verhaltensoriginell

18.05.2005 14:16 knuddelchen27 ist offline E-Mail an knuddelchen27 senden Beiträge von knuddelchen27 suchen Nehmen Sie knuddelchen27 in Ihre Freundesliste auf Germany
cls
wBB2-User



Dabei seit: 12.05.2005
Beiträge: 3
0 Filebase-Einträge



Mitglied bewerten

Level: 18 [?]
Erfahrungspunkte: 16.305
Nächster Level: 17.484

1.179 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

apache_get_version() geht ab 4.3.2.

Kommentiere doch einfach die Zeile
$sqlite = sqlite_libversion();
aus. Dann wirste ja sehen, ob's das war Augenzwinkern
18.05.2005 14:23 cls ist offline E-Mail an cls senden Beiträge von cls suchen Nehmen Sie cls in Ihre Freundesliste auf Germany
knuddelchen27   Zeige knuddelchen27 auf Karte
Hackschreiber


images/avatars/avatar-15678.png

Zeige knuddelchen27 auf Karte
Dabei seit: 20.12.2004
Beiträge: 6.352
10 Filebase-Einträge

Herkunft: Leipzig
wBB-Version: wBB3.X
PHP-Version: 5.4.16
MySQL-Version: 5.5.32
Wo bist du gehostet?: eigner Server

Bewertung: 
56 Bewertung(en) - Durchschnitt: 7,43

Level: 57 [?]
Erfahrungspunkte: 35.433.619
Nächster Level: 35.467.816

34.197 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von knuddelchen27


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von cls
apache_get_version() geht ab 4.3.2.

Kommentiere doch einfach die Zeile
$sqlite = sqlite_libversion();
aus. Dann wirste ja sehen, ob's das war Augenzwinkern


huhu

ist ja lieb von dir das du knuddelchen hilfst fröhlich danke nur werde ich das teilchen erstemal bei seite tun und guggn nach wat anderem großes Grinsen

__________________
Ich bin nicht gestört - ich bin verhaltensoriginell

18.05.2005 14:26 knuddelchen27 ist offline E-Mail an knuddelchen27 senden Beiträge von knuddelchen27 suchen Nehmen Sie knuddelchen27 in Ihre Freundesliste auf Germany
cls
wBB2-User



Dabei seit: 12.05.2005
Beiträge: 3
0 Filebase-Einträge



Mitglied bewerten

Level: 18 [?]
Erfahrungspunkte: 16.305
Nächster Level: 17.484

1.179 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Na Du gibst ja schnell auf ...

Übrigens: da, wo bei Dir in der Fehlerbeschreibung "sülz" steht, sollte eigentlich die Funktion genannt sein, die er nicht mag/kennt.
19.05.2005 12:31 cls ist offline E-Mail an cls senden Beiträge von cls suchen Nehmen Sie cls in Ihre Freundesliste auf Germany
knuddelchen27   Zeige knuddelchen27 auf Karte
Hackschreiber


images/avatars/avatar-15678.png

Zeige knuddelchen27 auf Karte
Dabei seit: 20.12.2004
Beiträge: 6.352
10 Filebase-Einträge

Herkunft: Leipzig
wBB-Version: wBB3.X
PHP-Version: 5.4.16
MySQL-Version: 5.5.32
Wo bist du gehostet?: eigner Server

Bewertung: 
56 Bewertung(en) - Durchschnitt: 7,43

Level: 57 [?]
Erfahrungspunkte: 35.433.619
Nächster Level: 35.467.816

34.197 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von knuddelchen27


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von cls
Na Du gibst ja schnell auf ...

Übrigens: da, wo bei Dir in der Fehlerbeschreibung "sülz" steht, sollte eigentlich die Funktion genannt sein, die er nicht mag/kennt.


huhu

knuddelchen hat noch nie aufgegeben nur ist mir zur zeit ein anderer hack wichtigerer schließlich wollt ihr ja auch wieder was haben Zunge raus aufgeschoben ist nicht aufgehoben fröhlich

__________________
Ich bin nicht gestört - ich bin verhaltensoriginell

19.05.2005 13:25 knuddelchen27 ist offline E-Mail an knuddelchen27 senden Beiträge von knuddelchen27 suchen Nehmen Sie knuddelchen27 in Ihre Freundesliste auf Germany
Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
Viktor's Supportboard » Programmieren » MySQL und PHP » php problme bei nem hack programmieren

Impressum | Datenschutz | Fast-Index

Forensoftware: Burning Board 2.3.6, entwickelt von WoltLab® GmbH Design © Tine

Valid XHTML 1.0! Valid CSS! Die letzten Themen Die letzten Beiträge © für wbb2 by Bandy & cback.de Geblockte Angriffe: 3.549
Seo Sidemap Powert by 2Clubradio.de
Viktor's Supportboard, ist " Online " seit 16 Jahren, 227 Tage, 1 Stunden, 21 Minuten und 29 Sekunden